Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000053Bananian Linux[All Projects] Kernelpublic2014-10-10 11:032014-11-05 13:55
Reporterguest 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version14.11Fixed in Version14.11 
Summary0000053: Add CONFIG_FHANDLE=y to standard BPI sun7i_defconfig
Descriptionbasically debian testing updated to systemd 215 and this one needs CONFIG_FHANDLE=y in order to be able to mount filesystems on boot.

See also https://www.mail-archive.com/deb [^] ... org/msg1265357.html

I'm still compiliing so I'm not sure if that option is all what's needed.

Edit, yeah that's all, booting again. please include that option ASAP so others don't run into the same trap.
Additional Informationhttp://forum.lemaker.org/6797-1-1-add_config_fhandle_y_to_standard_bpi_sun7i_defconfig.html [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000068)
Nico (manager)
2014-11-05 13:55

https://github.com/Bananian/linux-bananapi/commit/a0e7ccf4e0aba924b996bd56de28ca9dd411a4b7 [^]

- Issue History
Date Modified Username Field Change
2014-10-10 11:03 guest New Issue
2014-10-19 12:42 Nico Assigned To => Nico
2014-10-19 12:42 Nico Status new => assigned
2014-10-19 12:42 Nico Target Version => 14.11
2014-11-04 22:21 Nico Status assigned => resolved
2014-11-04 22:21 Nico Fixed in Version => 14.11
2014-11-04 22:21 Nico Resolution open => fixed
2014-11-05 13:55 Nico Note Added: 0000068


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker